﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ข้อมูลความปลอดภัย"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ข้อมูลความปลอดภัย</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ข้อมูลความปลอดภัย</h2></div>
<p>เอกสารนี้ประกอบด้วยข้อมูลที่สำคัญเกี่ยวกับ การใช้งานที่ปลอดภัยของอุปกรณ์การสื่อสารเคลื่อนที่ ข้อมูลบางอย่างอาจไม่ได้ใช้กับอุปกรณ์ของคุณ</p>
<p>กรุณาอ่านข้อมูลความปลอดภัยทั้งหมดโดยละเอียดก่อนการใช้อุปกรณ์ เพื่อให้แน่ใจในการใช้งานที่เหมาะสมและปลอดภัย และเพื่อเรียนรู้วิธีการกำจัดอุปกรณ์ของคุณอย่างถูกต้อง</p>
<div class="section"><h2 class="sectiontitle">อุปกรณ์อิเล็กทรอนิกส์</h2><p>อย่าใช้อุปกรณ์ของคุณ หากมีการห้ามไม่ให้ใช้งานอุปกรณ์ อย่าใช้อุปกรณ์นี้ หากการใช้อุปกรณ์สามารถก่อให้เกิดอันตรายหรือการรบกวนกับอุปกรณ์อิเล็กทรอนิกส์อื่น ๆ</p>
</div>
<div class="section"><h2 class="sectiontitle">สัญญาณรบกวนต่ออุปกรณ์ทางการแพทย์</h2><ul>
<li>ปฏิบัติตามกฎและระเบียบข้อบังคับที่โรงพยาบาลและสถานพยาบาลต่าง ๆ กำหนดไว้ อย่าใช้อุปกรณ์ของคุณในสถานที่ที่ห้ามไม่ให้ใช้งานอุปกรณ์</li>
<li>อุปกรณ์ไร้สายบางชนิดอาจส่งผลต่อการทำงานของเครื่องช่วยฟังหรือเครื่องกระตุ้นหัวใจ ติดต่อผู้ให้บริการเครือข่ายของคุณเพื่อขอข้อมูลเพิ่มเติม</li>
<li>ผู้ผลิตเครื่องกระตุ้นหัวใจแนะนำว่าอย่างน้อยที่สุดอุปกรณ์จะต้องอยู่ห่างจากเครื่องกระตุ้นหัวใจอย่างน้อย 15 เซนติเมตรเพื่อป้องกันอุปกรณ์ไปรบกวนการทำงานของเครื่องกระตุ้นหัวใจ ถ้าหากว่าคุณกำลังใช้งานเครื่องกระตุ้นหัวใจ ให้ถืออุปกรณ์ในด้านตรงข้ามกับเครื่องกระตุ้นหัวใจ และอย่าพกพาอุปกรณ์ไว้ในกระเป๋าเสื้อด้านหน้า</li>
<li>อุปกรณ์นี้ไม่ใช่อุปกรณ์ทางการแพทย์ แอปพลิเคชันที่เกี่ยวข้องกับสุขภาพไม่ได้ออกแบบมาเพื่อทำนาย วินิจฉัย หรือรักษาอาการทางการแพทย์</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">คำแนะนำเกี่ยวกับการได้ยิน</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> "เพื่อเป็นการป้องกันประสาทการรับฟังของคุณ ให้เลี่ยงการฟังเพลงเสียงดังเป็นเวลานาน"</li>
<li>การใช้ชุดหูฟังที่ระดับเสียงดังอาจเป็นอันตรายต่อการได้ยินของคุณ เพื่อลดความเสี่ยงดังกล่าว ให้ลดระดับเสียงของชุดหูฟังให้อยู่ในระดับที่ปลอดภัยและสบายหู</li>
<li>การฟังเพลงในระดับเสียงดังขณะขับรถอาจทำให้คุณเสียสมาธิ และเพิ่มความเสี่ยงที่จะเกิดอุบัติเหตุ</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">พื้นที่ไวไฟและสามารถระเบิดได้</h2><ul>
<li>ห้ามใช้อุปกรณ์ในสถานที่ที่จัดเก็บวัตถุไวไฟหรือสามารถระเบิดได้ (เช่น ในปั๊มน้ำมัน ในคลังน้ำมัน หรือในโรงงานเคมี) การใช้อุปกรณ์ของคุณในสภาพแวดล้อมเหล่านี้เป็นการเพิ่มความเสี่ยงที่จะเกิดการระเบิดหรือเพลิงไหม้ได้</li>
<li>ปิดอุปกรณ์ของคุณเมื่ออยู่ในสภาพแวดล้อมที่อาจเกิดการระเบิด อย่าถอดแบตเตอรี่ออกเนื่องจากอาจก่อให้เกิดอันตรายจากไฟไหม้ นอกจากนี้ ให้ปฏิบัติตามคำแนะนำที่บ่งชี้ไว้ด้วยข้อความหรือสัญลักษณ์</li>
<li>ห้ามจัดเก็บหรือขนส่งอุปกรณ์ในหีบบรรจุเดียวกันกับของเหลวไวไฟ ก๊าซ หรือวัตถุที่สามารถระเบิดได้</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ความปลอดภัยด้านการจราจร</h2><ul>
<li>คุณควรปฏิบัติตามกฎหมายและระเบียบข้อบังคับของแต่ละท้องที่สำหรับการใช้งานอุปกรณ์ เพื่อลดความเสี่ยงที่จะเกิดอุบัติเหตุ อย่าใช้อุปกรณ์ไร้สายของคุณขณะขับรถ</li>
<li>มีสมาธิกับการขับรถ ความรับผิดชอบที่สำคัญที่สุดสำหรับคุณคือการขับรถอย่างปลอดภัย</li>
<li>ไม่ควรถืออุปกรณ์ในขณะขับรถ ควรใช้อุปกรณ์เสริมแบบแฮนด์ฟรีแทน</li>
<li>เมื่อคุณต้องโทรออกหรือรับสาย ให้ออกจากถนนและจอดรถที่ข้างทางก่อน</li>
<li>สัญญาณคลื่นวิทยุอาจไปรบกวนระบบอิเล็กทรอนิกส์ของรถยนต์ได้ หากต้องการข้อมูลเพิ่มเติม กรุณาปรึกษากับผู้ผลิตรถยนต์ของคุณ</li>
<li>อย่าวางอุปกรณ์ไว้บนบริเวณถุงลมนิรภัย หรือในช่องติดตั้งถุงลมนิรภัยในรถยนต์ มิเช่นนั้น อุปกรณ์อาจจะกระเด็นมากระทบตัวคุณอย่างรุนแรงหากถุงลมนิรภัยทำงาน</li>
<li>ขณะที่เดินทางบนเครื่องบิน หรือก่อนการขึ้นเครื่องอย่างรีบด่วน ใช้อุปกรณ์ของคุณเฉพาะตามคำแนะนำที่กำหนดไว้ การใช้อุปกรณ์ไร้สายบนเครื่องบินอาจส่งผลกระทบต่อเครือข่ายไร้สาย ก่อให้เกิดอันตรายต่อการทำงานของเครื่องบิน หรือผิดกฎหมาย</li>
<li>อย่าใช้หูฟังเมื่อขี่จักรยาน วิ่ง หรือเดินเนื่องจากอาจทำให้คุณเสียสมาธิ และส่งผลให้เกิดอุบัติเหตุจราจร</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">สภาวะแวดล้อมในการใช้งาน</h2><ul>
<li>เพื่อป้องกันไม่ให้เกิดความเสียหายต่อชิ้นส่วนของอุปกรณ์หรือวงจรภายใน ห้ามใช้อุปกรณ์ในสภาพแวดล้อมที่เต็มไปด้วยฝุ่น ควัน ความชื้น หรือสกปรก หรือใกล้กับสนามแม่เหล็ก</li>
<li>เพื่อป้องกันอุปกรณ์ของคุณจากอันตรายที่อาจเกิดฟ้าผ่า ห้ามใช้อุปกรณ์ในช่วงพายุฝนฟ้าคะนอง</li>
<li>จัดเก็บอุปกรณ์และอุปกรณ์เสริมไว้ในที่ที่เย็นและมีการถ่ายเทอากาศที่ดี ให้ห่างจากบริเวณที่ถูกแสงแดดโดยตรง อย่าใช้ผ้าขนหนูหรือวัตถุอื่น ๆ ห่อหรือปิดอุปกรณ์ของคุณ อย่าวางอุปกรณ์ในภาชนะที่มีการกระจายความร้อนไม่ดี เช่น กล่องหรือถุง</li>
<li>อุปกรณ์นี้และที่ชาร์จสอดคล้องกับมาตรฐานความปลอดภัยที่ควบคุมอุณหภูมิของพื้นผิว อุปกรณ์ของคุณอาจจะร้อน ซึ่งเป็นปรากฎการณ์ปกติ การสัมผัสผิวหนังของคุณกับพื้นผิวที่ร้อนเป็นเวลานานอาจส่งผลให้เกิดความรู้สึกไม่สบาย หรืออาการไหม้ที่อุณหภูมิต่ำ (เช่น จุดสีแดง หรือการเปลี่ยนสี) โปรดใช้ความระมัดระวังถ้าคุณมีอาการความรู้สึกต่อการสัมผัสความร้อนบกพร่อง เมื่ออุปกรณ์มีการใช้งานอย่างต่อเนื่องเป็นเวลานาน หรือเชื่อมต่อกับที่ชาร์จเป็นเวลานาน ควรหลีกเลี่ยงการสัมผัสอุปกรณ์หรือที่ชาร์จ ตัวอย่างเช่น ห้ามวางอุปกรณ์ใต้ร่างกายของคุณ หรือใต้ผ้านวมหรือหมอนในขณะที่กำลังชาร์จ</li>
<li>อย่าให้อุปกรณ์ของคุณถูกแสงแดดโดยตรง (เช่น บนแผงหน้าปัดของรถ) เป็นเวลานาน</li>
<li>เพื่อป้องกันอุปกรณ์หรืออุปกรณ์เสริมของคุณไม่ให้เกิดอันตรายจากเพลิงไหม้หรือไฟฟ้าช็อต ให้หลีกเลี่ยงการถูกฝนหรือความชื้น</li>
<li>จัดเก็บอุปกรณ์ให้ห่างจากแหล่งของความร้อนและไฟ อย่างเช่น เครื่องทำความร้อน เตาอบไมโครเวฟ เตาไฟ เครื่องทำน้ำร้อน เรดิเอเตอร์ หรือเทียนไข</li>
<li>อย่าวางวัตถุโลหะแหลมคม เช่น เข็มหมุด เอาไว้ใกล้กับหูฟังหรือลำโพง หูฟังอาจดูดวัตถุเหล่านี้เข้ามาและทำให้เกิดการบาดเจ็บขึ้นได้</li>
<li>อย่าฉายแฟลชกล้องถ่ายรูปของอุปกรณ์ของคุณไปที่ดวงตาของคนหรือสัตว์เลี้ยงโดยตรง มิเช่นนั้น อาจทำให้เกิดอาการสูญเสียการมองเห็นชั่วคราวหรือทำให้สายตาเสียได้</li>
<li>เมื่อกระทำการซ้ำ ๆ (ตัวอย่างเช่น เมื่อเล่นเกม) คุณอาจรู้สึกปวดที่มือ แขน ข้อมือ ไหล่ คอ หรือส่วนอื่น ๆ ของร่างกายของคุณ หากคุณรู้สึกไม่สบาย ให้หยุดการใช้และปรึกษาแพทย์</li>
<li>อย่าจ้องมองที่หน้าจอในสภาพแวดล้อมที่มืดหรือสั่นคลอน เพื่อป้องกันความเมื่อยล้าของสายตา อย่าเข้าใกล้กับหน้าจอมากเกินไป หรือจ้องมองที่หน้าจอเป็นเวลานาน หากคุณรู้สึกไม่สบาย ให้หยุดการใช้และปรึกษาแพทย์</li>
<li>คุณอาจมีอาการโรคภูมิแพ้ผิวหนัง หรือความรู้สึกไม่สบายอื่น ๆ หากคุณจะแพ้สี โลหะ หรือวัสดุอื่น ๆ ที่ใช้ในอุปกรณ์ หากเป็นเช่นนั้น ให้หยุดการใช้และปรึกษาแพทย์</li>
<li>อย่าพันสายเคเบิลรอบร่างกายของคุณ หรือวัตถุโดยรอบ ให้ความใส่ใจต่อสิ่งที่อยู่รอบๆ ตัวคุณเมื่อเดิน หรือเคลื่อนไหวเพื่อป้องกันการบาดเจ็บต่อตัวคุณเอง หรือคนอื่น ๆ</li>
<li>ให้ความใส่ใจต่อสิ่งที่อยู่รอบ ๆ ตัวคุณเมื่อเก็บอุปกรณ์ไว้ในกระเป๋า เข็มขัด หรือปลอกแขน เพื่อให้แน่ใจว่าจะไม่เป็นอันตรายต่อตัวคุณเอง หรือทำให้อุปกรณ์ได้รับความเสียหาย</li>
<li>ไม่ควรอนุญาตให้เด็กหรือสัตว์เลี้ยงกัดหรือดูดอุปกรณ์หรืออุปกรณ์เสริม การกระทำดังกล่าวอาจทำให้แบตเตอรีเสียหายหรือเกิดการระเบิดได้</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ความปลอดภัยสำหรับเด็ก</h2><ul>
<li>ปฏิบัติตามข้อควรระวังทั้งหมดเกี่ยวกับความปลอดภัยของเด็กอย่างเคร่งครัด การปล่อยให้เด็กเล่นกับอุปกรณ์หรืออุปกรณ์เสริมอาจเป็นอันตรายได้ เนื่องจากเด็กอาจกลืนอุปกรณ์หรือชิ้นส่วนของอุปกรณ์ที่ถอดหรือแกะออกได้เข้าไปและติดคอ เก็บให้พ้นมือเด็ก</li>
<li>อุปกรณ์และอุปกรณ์เสริมต่าง ๆ ของอุปกรณ์ไม่ได้ออกแบบไว้สำหรับให้เด็กใช้งาน เด็ก ๆ ควรใช้งานอุปกรณ์เมื่อมีผู้ใหญ่กำกับดูแลอยู่เท่านั้น</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">อุปกรณ์เสริม</h2><ul>
<li>การใช้งานอะแดปเตอร์ไฟฟ้า ที่ชาร์จ หรือแบตเตอรีที่ไม่ได้รับการรับรองหรือเข้ากันไม่ได้อาจทำให้อุปกรณ์ของคุณได้รับความเสียหาย อายุการใช้งานสั้นลง หรือเป็นสาเหตุให้เกิดเพลิงไหม้ การระเบิด หรืออันตรายอื่น ๆ ได้</li>
<li>เลือกใช้อุปกรณ์เสริมที่ได้รับการรับรองจากผู้ผลิตอุปกรณ์แล้วว่าสามารถใช้งานกับอุปกรณ์รุ่นนี้ได้เท่านั้น การใช้อุปกรณ์เสริมชนิดอื่น ๆ อาจเป็นผลให้การรับประกันของอุปกรณ์เป็นโมฆะ อาจฝ่าฝืนต่อกฎหมายหรือข้อบังคับในท้องถิ่น และอาจเป็นอันตราย กรุณาติดต่อผู้ค้าปลีกของคุณเพื่อสอบถามข้อมูลเกี่ยวกับการซื้ออุปกรณ์เสริมที่ได้รับการรับรองจากผู้ผลิตในพื้นที่ของคุณ</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">การรักษาความปลอดภัยของที่ชาร์จ</h2><ul>
<li>เมื่อชาร์จอุปกรณ์ ให้แน่ใจว่าอะแดปเตอร์ไฟฟ้าเสียบเข้ากับเต้ารับใกล้กับอุปกรณ์ และสามารถเข้าถึงได้ง่าย</li>
<li>ถอดที่ชาร์จออกจากเต้ารับไฟฟ้าและอุปกรณ์เมื่อไม่ได้ใช้งาน</li>
<li>อย่าทำที่ชาร์จตกหรือกระแทก</li>
<li>อย่าโค้งงอสายเคเบิล USB ซ้ำ ๆ หรือมากเกินไปในจุดเดียว เสียบสายเคเบิล USB ในตำแหน่งที่ถูกต้อง</li>
<li>อย่าเสียบสายเคเบิล USB จากมุม หรือโค้งงอ หรือเคลื่อนย้ายขั้วต่อ USB บนส่วนปลายของสายเคเบิล ควรตรวจสอบสายเคเบิล USB และขั้วต่อเป็นประจำ หยุดการใช้งานสายเคเบิลทันทีหากมีร่องรอยความเสียหายใด ๆ</li>
<li>เก็บพอร์ตการชาร์จให้ห่างจากของเหลว ฝุ่น ผง ตะกอน และวัสดุนำไฟฟ้าอื่น ๆ เพื่อป้องกันการลัดวงจร ซึ่งอาจทำให้เกิดการกัดกร่อน การเปลี่ยนสี การหลอมละลาย การผาไหม้ และความเสียหายอื่น ๆ ต่ออุปกรณ์ หรือแม้กระทั่งการจุดประกาย
ไฟ</li>
<li>ถ้าปลั๊กชาร์จ ท่อ หรือสายเคเบิลได้รับความเสียหาย ให้หยุดใช้ทันที การใช้งานต่อเนื่องอาจทำให้เกิดไฟฟ้าช็อต หรือไฟไหม้</li>
<li>อย่าสัมผัสกับสายไฟในขณะที่มือเปียก หรือถอดที่ชาร์จด้วยการดึงสายไฟ</li>
<li>อย่าสัมผัสกับอุปกรณ์หรือที่ชาร์จในขณะที่มือเปียก การกระทำดังกล่าวอาจทำให้เกิดการลัดวงจร ทำงานผิดปกติ หรือไฟฟ้าช็อตได้</li>
<li>หากที่ชาร์จของคุณโดนน้ำหรือของเหลวอื่น ๆ หรือมีความชื้นมากเกินไป ให้นำไปที่ศูนย์บริการที่ได้รับอนุญาตของ Huawei เพื่อตรวจสอบ</li>
<li>ตรวจดูให้แน่ใจว่าข้อกำหนดจำเพาะของที่ชาร์จตรงตามข้อกำหนดของ Clause 2.5 ใน IEC60950-1/EN60950-1/UL60950-1 และที่ชาร์จได้รับการทดสอบและอนุมัติตามมาตรฐานระดับประเทศหรือระดับท้องถิ่นแล้ว</li>
<li>เชื่อมต่ออุปกรณ์กับผลิตภัณฑ์ที่ติดโลโก้ USB-IF หรือติดตั้งโปรแกรมที่ตรงตามข้อกำหนดของ USB-IF เท่านั้น</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">การรักษาความปลอดภัยของแบตเตอรี</h2><ul>
<li>ห้ามให้ขั้วสัมผัสของแบตเตอรีสัมผัสกับวัสดุที่เป็นตัวนำไฟฟ้า เช่น กุญแจ เครื่องประดับ หรือวัสดุที่เป็นโลหะอื่น ๆ มิเช่นนั้น แบตเตอรีอาจเกิดการลัดวงจรและทำให้เกิดการบาดเจ็บหรือไหม้กับร่างกายคุณได้</li>
<li>เก็บแบตเตอรีให้ห่างจากสถานที่ที่ร้อนเกินไปหรือถูกแสงแดดโดยตรง อย่าวางแบตเตอรีบนหรือใน
อุปกรณ์ทําความร้อน เช่น เตาไมโครเวฟ เตาไฟ หรือ
เรดิเอเตอร์ แบตเตอรีอาจจะระเบิดได้หากร้อนเกินไป</li>
<li>ห้ามพยายามปรับแต่งหรือผลิตแบตเตอรีใหม่ หรือพยายามใส่วัตถุแปลกปลอมใด ๆ เข้าไปในแบตเตอรี ห้ามให้แบตเตอรีจุ่มหรือสัมผัสถูกน้ำหรือของเหลวอื่น ๆ เนื่องจากอาจจะทำให้เกิดเพลิงไหม้ การระเบิด หรืออันตรายอื่น ๆ ได้</li>
<li>ถ้าเกิดแบตเตอรีรั่วไหล ตรวจสอบให้แน่ใจว่า
อิเล็กโทรไลต์ไม่ได้สัมผัสกับผิวหนังหรือดวงตาของคุณ หากอิเล็กโทรไลต์สัมผัสกับผิวหนังหรือเข้าตาของคุณ ให้ล้างตาโดยใช้น้ำสะอาดไหลผ่านทันที และรีบไปพบแพทย์</li>
<li>ในกรณีที่มีความผิดปกติของแบตเตอรี การเปลี่ยนสี หรือความร้อนสูงเกินไปในขณะที่ชาร์จหรือการจัดเก็บ หรือถ้าเวลาสแตนด์บายของอุปกรณ์ลดลงอย่างมีนัยสำคัญ แบตเตอรีอาจได้รับความเสียหาย หากคุณยังใช้อุปกรณ์ต่อไป อาจทำให้แบตเตอรีรั่วไหล เกิดเพลิงไหม้ หรือการระเบิดขึ้นได้</li>
<li>อย่าทิ้งแบตเตอรีในกองไฟเนื่องจากอาจเกิดการระเบิด นอกจากนี้ แบตเตอรีที่เสียหายก็อาจระเบิดได้เช่นกัน</li>
<li>กำจัดแบตเตอรีที่ใช้แล้วตามระเบียบข้อบังคับในท้องถิ่น การใช้งานแบตเตอรีอย่างไม่ถูกต้องอาจทำให้เกิดเพลิงไหม้ การระเบิด หรืออันตรายอื่น ๆ ได้</li>
<li>ไม่ควรอนุญาตให้เด็กหรือสัตว์เลี้ยงกัดหรือดูด
แบตเตอรี การกระทำดังกล่าวอาจทำให้แบตเตอรีเสียหายหรือเกิดการระเบิดได้</li>
<li>ห้ามทุบหรือเจาะแบตเตอรี หรือวางไว้ในที่ที่มีความดันภายนอกสูง เนื่องจากอาจทำให้แบตเตอรีเกิดการลัดวงจรหรือร้อนเกินไป</li>
<li>การเปลี่ยนแบตเตอรีด้วยรุ่นที่ไม่ถูกต้องอาจทำให้เกิดการระเบิดได้</li>
<li>อุปกรณ์นี้มีแบตเตอรี่ในตัว อย่าพยายามเปลี่ยนแบตเตอรี่ด้วยตนเอง มิเช่นนั้น อุปกรณ์อาจทำงานไม่ถูกต้องหรืออาจทำให้แบตเตอรี่เสียหาย เพื่อความปลอดภัยส่วนบุคคลของคุณและเพื่อให้แน่ใจว่าอุปกรณ์ของคุณทำงานอย่างถูกต้อง คุณควรติดต่อศูนย์บริการที่ได้รับการแต่งตั้งจาก Huawei เพื่อขอเปลี่ยนอุปกรณ์ใหม่</li>
<li>ใช้เฉพาะแบตเตอรีที่มีระบบชาร์จซึ่งผ่านการรับรองคุณภาพ เปลี่ยนแบตเตอรีด้วยแบตเตอรีที่มีคุณภาพเท่านั้น การใช้งานแบตเตอรีหรือที่ชาร์จที่ไม่ได้มาตรฐานอาจทำให้เกิดเพลิงไหม้ การระเบิด การรั่วไหล หรืออันตรายอื่น ๆ ได้</li>
<li>ห้ามแยกชิ้นส่วนหรือเปิด บีบอัด โค้งงอ หรือทำให้ผิดรูป เจาะ ตัดหรือฉีกแบตเตอรี มิเช่นนั้น อาจทำให้
อิเล็กโทรไลต์ของแบตเตอรีรั่วไหล เกิดความร้อนสูง เพลิงไหม้ หรือระเบิดได้</li>
<li>อย่าบัดกรีขั้วสัมผัสของแบตเตอรีหรือแกะแบตเตอรี เนื่องจากอาจทำให้อิเล็กโทรไลต์ของแบตเตอรีรั่วไหล เกิดความร้อนสูง เพลิงไหม้ หรือการระเบิดได้</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">การทำความสะอาดและบำรุงรักษา</h2><ul>
<li>เก็บอุปกรณ์และอุปกรณ์เสริมไว้ในที่แห้ง อย่าพยายามทำให้อุปกรณ์หรืออุปกรณ์เสริมแห้งโดยใช้แหล่งความร้อนภายนอก เช่น เตาไมโครเวฟหรือเครื่องเป่าผม</li>
<li>การชาร์จอุปกรณ์ของคุณนานเกินไป หรือการปล่อยแบตเตอรีทิ้งไว้โดยไม่ได้ใช้งานเป็นเวลานานอาจลดอายุการใช้งานของแบตเตอรี และลดประสิทธิภาพการทำงาน</li>
<li>อย่าให้อุปกรณ์หรืออุปกรณ์เสริมของคุณสัมผัสกับอุณหภูมิที่ร้อนหรือเย็นเกินไป สภาพแวดล้อมดังกล่าวอาจรบกวนการทำงานตามปกติของอุปกรณ์หรืออุปกรณ์เสริม และอาจทำให้เกิดเพลิงไหม้หรือการระเบิดได้</li>
<li>หลีกเลี่ยงการกระแทก เนื่องจากอาจทำให้อุปกรณ์ทำงานผิดปกติ เกิดความร้อนสูง เพลิงไหม้ หรือการระเบิดได้</li>
<li>ก่อนที่จะทำความสะอาดหรือดูแลรักษาอุปกรณ์ ให้หยุดใช้งานอุปกรณ์ ปิดแอปพลิเคชันทั้งหมด แล้วถอดสายที่เชื่อมต่ออยู่ทั้งหมดออกไป</li>
<li>ไม่ควรใช้ผงหรือน้ำยาทำความสะอาด หรือสารเคมีอื่น ๆ (เช่น แอลกอฮอล์และเบนซิน) ทำความสะอาดอุปกรณ์หรืออุปกรณ์เสริม สารเคมีเหล่านี้อาจทำให้ชิ้นส่วนเสียหาย หรือทำให้เกิดอันตรายจากเพลิงไหม้ได้ ใช้ผ้าที่สะอาด นุ่ม และแห้งเพื่อทำความสะอาดอุปกรณ์และอุปกรณ์เสริม</li>
<li>อย่าวางบัตรที่มีแถบแม่เหล็ก (เช่น บัตรธนาคาร) ในลักษณะที่สัมผัสกับอุปกรณ์เป็นระยะเวลานานเพราะสนามแม่เหล็กของอุปกรณ์อาจก่อให้เกิดความเสียหายต่อแถบแม่เหล็ก</li>
<li>โปรดอย่าถอดประกอบหรือผลิตอุปกรณ์และอุปกรณ์เสริมใหม่ ซึ่งจะทำให้ไม่สามารถรับประกันได้และปล่อยผู้ผลิตหลุดจากความรับผิดต่อความเสียหาย ในกรณีที่เกิดความเสียหาย โปรดติดต่อศูนย์บริการที่ได้รับการแต่งตั้งจาก Huawei เพื่อขอความช่วยเหลือหรือซ่อมแซม</li>
<li>หากอุปกรณ์ของคุณชำรุดเนื่องจากโดนวัตถุแข็งหรือกระทบกระเทือน โปรดอย่าสัมผัสหรือพยายามถอดชิ้นส่วนที่เสียหาย หยุดการใช้อุปกรณ์ทันทีและติดต่อศูนย์บริการที่ได้รับการแต่งตั้งจาก Huawei</li>
<li>ใช้ความระมัดระวังเมื่อเสียบซิมการ์ด การ์ดหน่วยความจำ หรือสายข้อมูล เพื่อให้แน่ใจว่าเสียบอยู่ในตำแหน่งที่ถูกต้อง ในขณะที่กำลังถ่ายโอนข้อมูล ห้ามถอดสายข้อมูลออกเนื่องจากอาจทำให้ข้อมูลสูญหาย หรืออุปกรณ์ของคุณ และอุปกรณ์
เสริมได้รับความเสียหาย</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">การเชื่อมต่อเครือข่าย</h2><p>ฟีเจอร์บางอย่างอาจเกี่ยวข้องกับประเภทเครือข่ายที่เชื่อมต่อ โปรดตรวจสอบการเชื่อมต่อเครือข่ายภายในก่อนใช้งาน</p>
</div>
<div class="section"><h2 class="sectiontitle">การโทรออกฉุกเฉิน</h2><p>ความพร้อมใช้งานของการโทรออกฉุกเฉินขึ้นอยู่กับคุณภาพของเครือข่ายโทรศัพท์มือถือ นโยบายของผู้ให้บริการเครือข่าย และกฎหมายและระเบียบข้อบังคับในท้องถิ่นของคุณ อย่าพึ่งพาแต่อุปกรณ์ของคุณเพียงอย่างเดียวสำหรับการติดต่อสื่อสารที่สำคัญ ๆ เช่น เหตุฉุกเฉินทางการแพทย์ คุณควรวางแผนวิธีทางเลือกสำหรับการติดต่อบริการฉุกเฉินก่อนที่จะไปยังพื้นที่ที่ไม่มีสัญญาณเครือข่ายหรือพื้นที่ที่สัญญาณเครือข่ายอ่อน</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>ใช้กับอุปกรณ์ที่สามารถโทรติดต่อได้</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">การปกป้องสิ่งแวดล้อม</h2><ul>
<li>ไม่ควรกำจัดอุปกรณ์และอุปกรณ์เสริมของอุปกรณ์ (หากรวมอยู่ด้วย) เช่น อะแดปเตอร์ไฟฟ้า ชุดหูฟัง และแบตเตอรี รวมกับขยะในครัวเรือน</li>
<li>กำจัดอุปกรณ์และอุปกรณ์เสริมต่าง ๆ ของอุปกรณ์ตามระเบียบข้อบังคับในท้องถิ่น เราสนับสนุนการจัดเก็บขยะอย่างเหมาะสมและการรีไซเคิล</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ข้อมูลส่วนตัวและความปลอดภัยของข้อมูล</h2><p>การใช้งานฟังก์ชันหรือแอปพลิเคชันบุคคลที่สามบางตัวบนอุปกรณ์ของคุณอาจเป็นผลให้คุณสูญเสียเอกสารและข้อมูลส่วนตัวของคุณ หรืออาจทำให้ผู้อื่นสามารถเข้าถึงเอกสารและข้อมูลส่วนตัวของคุณได้ ใช้มาตรการต่อไปนี้เพื่อช่วยปกป้องข้อมูลส่วนตัวของคุณ:</p>
<ul>
<li>วางอุปกรณ์ของคุณไว้ในที่ที่ปลอดภัยเพื่อป้องกันการใช้งานโดยไม่ได้รับอนุญาต</li>
<li>ตั้งล็อคหน้าจออุปกรณ์ของคุณ และตั้งค่ารหัสผ่านหรือรูปแบบการปลดล็อก</li>
<li>สำรองข้อมูลส่วนตัวที่คุณจัดเก็บไว้ในซิมการ์ด การ์ดหน่วยความจำ หรือหน่วยความจำของอุปกรณ์เป็นระยะ ๆ ถ้าคุณเปลี่ยนอุปกรณ์ใหม่ ตรวจสอบให้แน่ใจว่าคุณได้ย้ายหรือลบข้อมูลส่วนตัวบนอุปกรณ์เก่าของคุณแล้ว</li>
<li>ห้ามเปิดข้อความหรืออีเมลจากบุคคลแปลกหน้า เพื่อป้องกันมิให้อุปกรณ์ของคุณติดไวรัส</li>
<li>เมื่อใช้อุปกรณ์ของคุณเรียกดูอินเทอร์เน็ต ห้ามเข้าชมเว็บไซต์ที่อาจก่อให้เกิดความเสี่ยงด้านความปลอดภัยเพื่อหลีกเลี่ยงมิให้ข้อมูลส่วนตัวของคุณถูกขโมย</li>
<li>ถ้าคุณใช้บริการต่างๆ เช่น Wi-Fi ฮอตสปอตแบบพกพา หรือบลูทูธ ให้ตั้งรหัสผ่านสำหรับบริการเหล่านี้เพื่อป้องกันการเข้าถึงโดยไม่ได้รับอนุญาต ปิดบริการเหล่านี้เมื่อไม่ได้ใช้งาน</li>
<li>ติดตั้งซอฟต์แวร์ป้องกันความปลอดภัยของอุปกรณ์และสแกนหาไวรัสอย่างสม่ำเสมอ</li>
<li>ตรวจสอบให้แน่ใจว่าคุณรับแอปพลิเคชันบุคคลที่สามจากแหล่งที่ถูกกฎหมายเท่านั้น ควรสแกนหาไวรัสของแอปพลิเคชันบุคคลที่สามที่ดาวน์โหลดมา</li>
<li>ติดตั้งซอฟต์แวร์ป้องกันความปลอดภัยหรือโปรแกรมแก้ไข ที่ Huawei หรือผู้ให้บริการแอปพลิเคชันบุคคลที่สามที่ได้รับอนุญาตนำออกให้ใช้บริการ</li>
<li>การใช้ซอฟต์แวร์บุคคลที่สามที่ไม่ได้รับอนุญาตในการอัปเดตอุปกรณ์ของคุณอาจสร้างความเสียหายแก่อุปกรณ์ของคุณ หรือทำให้ข้อมูลส่วนตัวของคุณมีความเสี่ยง ขอแนะนำให้คุณอัปเดตผ่านคุณสมบัติการอัปเดตออนไลน์ของอุปกรณ์คุณ หรือดาวน์โหลดแพคเกจอัปเดตอย่างเป็นทางการสำหรับรุ่นอุปกรณ์ของคุณจาก Huawei</li>
<li>แอปพลิเคชันบางตัวอาจต้องการและส่งข้อมูลตำแหน่งที่ตั้ง อันเป็นผลให้ บุคคลภายนอกอาจสามารถแบ่งปันข้อมูลตำแหน่งที่ตั้งของคุณได้</li>
<li>ผู้ให้บริการแอปพลิเคชันบุคคลที่สามบางรายอาจเก็บรวบรวมข้อมูลการตรวจสอบและการวินิจฉัยบนอุปกรณ์ของคุณเพื่อปรับปรุงผลิตภัณฑ์และบริการของพวกเขา</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ข้อมูลการกำจัดและการรีไซเคิล</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>สัญลักษณ์รูปถังขยะที่มีเครื่องหมายกากบาทบนผลิตภัณฑ์แบตเตอรี เอกสารประกอบหรือบรรจุภัณฑ์แจ้งเตือนคุณว่าผลิตภัณฑ์อิเล็กทรอนิกส์และแบตเตอรีจะต้องดำเนินการแยกจุดเก็บรวบรวมขยะเมื่อหมดอายุการใช้งาน ทั้งนี้จะต้องไม่ทิ้งขยะอุปกรณ์เหล่านี้ปะปนกับขยะในครัวเรือนปกติ ถือเป็นความรับผิดชอบของผู้ใช้ในการกำจัดของอุปกรณ์โดยใช้จุดเก็บรวบรวมที่กำหนดไว้ หรือบริการสำหรับคัดแยกการรีไซเคิลขยะอุปกรณ์ไฟฟ้า และอุปกรณ์อิเล็กทรอนิกส์ (WEEE) และแบตเตอรีตามกฎหมายท้องถิ่น</p>
<p>จุดเก็บรวบรวมที่เหมาะสมและการรีไซเคิลของอุปกรณ์ของคุณจะช่วยให้แน่ใจว่าขยะ EEE จะได้รับการรีไซเคิลในลักษณะที่เป็นการอนุรักษ์วัสดุที่มีคุณค่า และปกป้องสุขภาพของมนุษย์และสภาพแวดล้อม การจัดการที่ไม่เหมาะสม การแตกชำรุดโดยอุบัติเหตุ ความเสียหาย และ/หรือการรีไซเคิลที่ไม่เหมาะสมในช่วงหมดอายุการใช้งานอาจจะเป็นอันตรายต่อสุขภาพและสิ่งแวดล้อม สำหรับข้อมูลเพิ่มเติมเกี่ยวกับสถานที่ และวิธีการทิ้งขยะ EEE ของคุณ โปรดติดต่อหน่วยงานท้องถิ่นของคุณ ร้านค้าปลีก หรือหน่วยบริการกำจัดขยะในครัวเรือน หรือเยี่ยมชมเว็บไซต์ <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span></p>
 </div>
<div class="section"><h2 class="sectiontitle">การลดสารอันตราย</h2><p>อุปกรณ์นี้ และอุปกรณ์เสริมทางไฟฟ้าใดๆ สอดคล้องกับกฎระเบียบที่บังคับใช้ภายในท้องถิ่นว่าด้วยการจำกัดการใช้สารอันตรายบางอย่างในอุปกรณ์ไฟฟ้า และอุปกรณ์อิเล็กทรอนิกส์ เช่น EU REACH, RoHS และกฎระเบียบข้อบังคับว่าด้วยแบตเตอรี (ถ้ามี) เป็นต้น สำหรับคำประกาศเรื่องความสอดคล้องเกี่ยวกับ REACH และ RoHS โปรดเยี่ยมชมได้ที่เว็บไซต์ของเรา <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span></p>
 </div>
<div class="section"><h2 class="sectiontitle">หมายเหตุทางกฎหมาย</h2></div>
<div class="section"><p>ห้ามทำซ้ำหรือส่งต่อส่วนใดส่วนหนึ่งของคู่มือฉบับนี้ในไม่ว่าจะในรูปแบบใด ๆ หรือด้วยวิธีการใด ๆ โดยไม่ได้รับความยินยอมเป็นลายลักษณ์อักษรจาก Huawei ล่วงหน้า</p>
<p>ผลิตภัณฑ์ที่อธิบายอยู่ในคู่มือนี้อาจรวมถึงซอฟต์แวร์ที่มีลิขสิทธิ์ของ Huawei และผู้ออกใบอนุญาตที่เกี่ยวข้อง ลูกค้าต้องไม่ทำซ้ำ แจกจ่าย แก้ไข ดีคอมไพล์ แยกส่วน ถอดรหัสลับ แยกไฟล์ ทำวิศวกรรมย้อนกลับ ให้เช่า โอนสิทธิ์ หรือให้เช่าช่วงซอฟต์แวร์ดังกล่าวในรูปแบบใด ๆ ทั้งสิ้น นอกเสียจากว่ากฎหมายที่มีผลบังคับใช้จะบัญญัติห้ามมิให้มีการจำกัดดังกล่าว หรือการกระทำดังกล่าวได้รับการยินยอมจากผู้ถือลิขสิทธิ์ที่มีสิทธิ์อนุญาต</p>
</div>
<div class="section"><h2 class="sectiontitle">เครื่องหมายการค้าและการอนุญาต</h2><p>เครื่องหมายการค้า ผลิตภัณฑ์ บริการ และชื่อบริษัทอื่น ๆ ที่กล่าวถึงอาจเป็นทรัพย์สินของเจ้าของที่เกี่ยวข้อง</p>
</div>
<div class="section"><h2 class="sectiontitle">หมายเหตุ</h2><p>คุณลักษณะบางประการของผลิตภัณฑ์และอุปกรณ์เสริมของผลิตภัณฑ์ที่อธิบายไว้ในที่นี้ขึ้นอยู่กับซอฟต์แวร์ที่ติดตั้ง ประสิทธิภาพและการตั้งค่าของเครือข่ายท้องถิ่น และอาจไม่เปิดให้ใช้งาน หรืออาจถูกจำกัดการใช้งานโดยผู้ให้บริการเครือข่ายในท้องถิ่นหรือผู้ให้บริการอินเทอร์เน็ต</p>
<p>ดังนั้น คำอธิบายในที่นี้อาจไม่ตรงกันกับผลิตภัณฑ์และอุปกรณ์เสริมของผลิตภัณฑ์ที่คุณซื้อ</p>
<p>Huawei ขอสงวนสิทธิ์ในการเปลี่ยนแปลงหรือแก้ไขข้อมูลหรือข้อกำหนดจำเพาะใด ๆ ที่ระบุไว้ในคู่มือฉบับนี้โดยไม่ต้องมีการแจ้งให้ทราบล่วงหน้า และไม่ต้องรับผิดชอบใด ๆ ทั้งสิ้น</p>
</div>
<div class="section"><h2 class="sectiontitle">คำแถลงเกี่ยวกับซอฟต์แวร์ของบุคคลภายนอก</h2><p>Huawei ไม่ใช่เจ้าของทรัพย์สินทางปัญญาในซอฟต์แวร์ของบุคคลภายนอกและโปรแกรมคอมพิวเตอร์ประยุกต์ที่ส่งมอบมาพร้อมกับผลิตภัณฑ์นี้ ดังนั้น Huawei ไม่รับประกันในซอฟต์แวร์และโปรแกรมคอมพิวเตอร์ประยุกต์ใด ๆ ทั้งสิ้นของบุคคลภายนอกดังกล่าว Huawei จะไม่ให้การสนับสนุนลูกค้าที่ใช้ซอฟต์แวร์และโปรแกรมคอมพิวเตอร์ประยุกต์ของบุคคลภายนอกเหล่านี้ และจะไม่รับผิดชอบหรือรับผิดต่อการทำงานหรือประสิทธิภาพของซอฟต์แวร์และโปรแกรมคอมพิวเตอร์ประยุกต์ของบุคคลภายนอกเหล่านี้</p>
<p>ซอฟต์แวร์และโปรแกรมคอมพิวเตอร์ประยุกต์ของบุคคลภายนอกอาจถูกทำให้หยุดชะงักหรือหยุดให้บริการได้ตลอดเวลา และ Huawei ไม่รับประกันในความพร้อมใช้งานของเนื้อหาสาระหรือบริการใด ๆ ทั้งสิ้น บุคคลภายนอกที่เป็นผู้ให้บริการได้จัดหาเนื้อหาสาระและบริการผ่านเครือข่ายหรืออุปกรณ์รับส่ง นอกเหนือความควบคุมของ Huawei ภายในขอบเขตสูงสุดที่กฎหมายที่มีผลบังคับใช้ไม่ได้บัญญัติห้ามไว้ Huawei ได้แถลงไว้โดยชัดแจ้งว่าจะไม่ชดใช้ค่าเสียหายหรือรับผิดต่อการให้บริการที่บุคคลภายนอกเป็นผู้ให้บริการ หรือการหยุดชะงัก หรือการหยุดให้บริการเนื้อหาสาระหรือบริการของบุคคลภายนอกที่เป็นผู้ให้บริการ</p>
<p>Huawei ไม่รับผิดชอบต่อความชอบด้วยกฎหมาย คุณภาพ หรือแง่มุมอื่น ๆ ของซอฟต์แวร์ใด ๆ ที่ติดตั้งในผลิตภัณฑ์นี้ หรือต่องานใด ๆ ของบุคคลภายนอกที่มีการอัปโหลดหรือดาวน์โหลด ไม่ว่าในรูปแบบใด ๆ ทั้งสิ้น รวมถึงแต่ไม่จำกัดเพียง ข้อความ รูปภาพ วิดีโอ หรือซอฟต์แวร์ ฯลฯ ลูกค้าต้องแบกรับความเสี่ยงต่อผลกระทบที่เกิดขึ้นทั้งหมดเอง รวมถึงความไม่สามารถทำงานร่วมกันได้ระหว่างซอฟต์แวร์และผลิตภัณฑ์นี้ ซึ่งเป็นผลจากการติดตั้งซอฟต์แวร์หรือการอัปโหลดหรือดาวน์โหลดงานของบุคคลภายนอก</p>
<p>ผลิตภัณฑ์นี้ใช้แพลตฟอร์ม Android ซึ่งเป็นระบบปฏิบัติการแบบโอเพนซอร์ส ซึ่ง Huawei ได้ทำการเปลี่ยนแปลงที่สำคัญต่อแพลตฟอร์ม ดังนั้น ผลิตภัณฑ์นี้จึงอาจไม่สามารถรองรับการปฏิบัติงานทั้งหมดได้ดังที่แพลตฟอร์ม Android แบบมาตรฐานให้การรองรับ หรืออาจไม่สามารถเข้ากันได้กับซอฟต์แวร์ของบุคคลภายนอก Huawei ไม่ให้การรับประกันหรือรับรองใด ๆ เกี่ยวกับความสามารถทำงานร่วมกันได้ และได้แถลงการไม่รับผิดชอบไว้อย่างชัดแจ้งในเรื่องดังกล่าวทุกกรณี</p>
</div>
<div class="section"><h2 class="sectiontitle">คำแถลงการปฏิเสธความรับผิด</h2><p>เนื้อหาทั้งหมดของคู่มือฉบับนี้จัดให้ "ตามสภาพที่ปรากฏ" เว้นแต่กฎหมายที่มีผลบังคับใช้จะกำหนดไว้เป็นอย่างอื่น Huawei ไม่รับประกันใด ๆ ทั้งสิ้นต่อเนื้อหา ความถูกต้อง หรือความน่าเชื่อถือของเนื้อหาในคู่มือฉบับนี้ ไม่ว่าโดยชัดแจ้งหรือโดยนัย ซึ่งรวมถึงแต่ไม่จำกัดเพียงการรับประกันโดยนัยถึงความสามารถในการใช้เพื่อการค้า และความเหมาะสมต่อวัตถุประสงค์เฉพาะ</p>
<p>ภายในขอบเขตสูงสุดเท่าที่กฎหมายที่บังคับใช้ไม่ได้บัญญัติห้ามไว้ Huawei ไม่รับผิดต่อความเสียหายใด ๆ ทั้งสิ้น ไม่ว่ากรณีใด ๆ ไม่ว่าจะเป็นความเสียหายกรณีพิเศษ จากเหตุบังเอิญ โดยอ้อม หรือเป็นเหตุสืบเนื่อง หรือความสูญเสียต่อกำไร ธุรกิจ รายได้ ข้อมูล ชื่อเสียง หรือการลดค่าใช้จ่ายตามที่คาดหวังไว้ โดยไม่คำนึงถึงว่า Huawei จะสามารถคาดเดาความสูญเสียดังกล่าวได้ก่อนล่วงหน้าหรือไม่</p>
<p>ความรับผิดสูงสุด (การจำกัดนี้ไม่ใช้บังคับกับความรับผิดต่อการบาดเจ็บส่วนบุคคลตามที่กฎหมายบัญญัติห้ามไว้) ของ Huawei ที่เกิดขึ้นจากการใช้ผลิตภัณฑ์ที่ได้อธิบายไว้ในเอกสารนี้ ถูกจำกัดอยู่ที่จำนวนเงินที่ลูกค้าได้จ่ายสำหรับการซื้อผลิตภัณฑ์นี้</p>
</div>
<div class="section"><h2 class="sectiontitle">ระเบียบการนำเข้าและการส่งออก</h2><p>ลูกค้าจะต้องปฏิบัติตามกฎหมายและระเบียบการนำเข้าและการส่งออกทั้งหมด และจะต้องรับผิดชอบในการขออนุญาต และขอรับใบอนุญาตต่าง ๆ จากหน่วยงานรัฐที่จำเป็นต่อการส่งออก ส่งกลับออกไป หรือนำเข้าผลิตภัณฑ์ที่ได้กล่าวถึงในคู่มือฉบับนี้ รวมถึงซอฟต์แวร์และข้อมูลทางเทคนิคในคู่มือดังกล่าว</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
